{
  "dart.runPubGetOnPubspecChanges": "never",
  "bloc.newCubitTemplate.type": "equatable",
  "psi-header.changes-tracking": {
    "isActive": true
  },
  "psi-header.config": {
    "blankLinesAfter": 1,
    "forceToTop": true
  },
  "psi-header.lang-config": [
    {
      "beforeHeader": [
        "# -*- coding:utf-8 -*-",
        "#!/usr/bin/env python3"
      ],
      "begin": "###",
      "end": "###",
      "language": "python",
      "prefix": "# "
    },
    {
      "beforeHeader": [
        "#!/usr/bin/env sh",
        ""
      ],
      "language": "shellscript",
      "begin": "",
      "end": "",
      "prefix": "# "
    },
    {
      "begin": "",
      "end": "",
      "language": "dart",
      "prefix": "// "
    },
    {
      "begin": "",
      "end": "",
      "language": "yaml",
      "prefix": "# "
    },
    {
      "begin": "<!--",
      "end": "-->",
      "language": "markdown",
    },
  ],
  "psi-header.templates": [
    {
      "language": "*",
      "template": [
        "Copyright (C) <<year>> WYATT GROUP",
        "Please see the AUTHORS file for details.",
        "",
        "This program is free software: you can redistribute it and/or modify",
        "it under the terms of the GNU General Public License as published by",
        "the Free Software Foundation, either version 3 of the License, or",
        "any later version.",
        "",
        "This program is distributed in the hope that it will be useful,",
        "but WITHOUT ANY WARRANTY; without even the implied warranty of",
        "MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the",
        "GNU General Public License for more details.",
        "",
        "You should have received a copy of the GNU General Public License",
        "along with this program. If not, see <https://www.gnu.org/licenses/>."
      ],
    }
  ],
}